@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------------------------------------------------------------
0001 - Global
--------------------------------------------------------------------------------------------------------------------------------------- */
html,body													{width:100%;height:100%;}
.main-container												{margin:0 auto;} 
*, *:before, *:after 										{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.rounded													{border-radius:2px;}
.rounded-left												{border-top-left-radius:2px; border-bottom-left-radius:2px;}
.rounded-right												{border-top-right-radius:2px; border-bottom-right-radius:2px;}
.rounded-top												{border-top-right-radius:2px; border-top-left-radius:2px;}
.rounded-bottom												{border-bottom-right-radius:2px; border-bottom-left-radius:2px;}
.anchor														{position:relative;}
.text-center														{text-align:center;}
.mobile, .tablet											{display:none;}
 .disabled													{opacity:.7;}
.align-left													{float:left;}
.align-right												{float:right;}
.col-50														{width:48%; margin:0 1%;} 
.col-20														{width:18%; margin:0 0.6%;}
.col-25														{width:23%; margin:0 0.5%;}
.col-30														{width:32%; margin:0 1%;}
.col-20:first-child,.col-25:first-child, .col-30:first-child,
.col-50:first-child											{margin-left:0;}
.col-20:last-child, .col-25:last-child, .col-30:last-child,
.col-50:last-child 											{margin-right:0; }	
.row:after, .clear:after									{display:block; clear:both; content:'.'; visibility:hidden; height:0;}
.button														{cursor:pointer;}
.uppercase													{text-transform:uppercase;}
.hidden														{display:none;}
.full-width													{width:100%; display:block;}
.bg-white													{background-color:#fff;}
.alignleft													{float:left; margin:0 3% 3% 0;}
.alignright													{float:right; margin:0 0 3% 3%;}
.text-right													{text-align:right;}
.text-uppercase												{text-transform:uppercase;}
.img-responsive												{width:100%; display:block;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0002 - General Settting
--------------------------------------------------------------------------------------------------------------------------------------- */
body														{background:#fff }
.main-container												{width:1150px;font-family: "Gotham A", "Gotham B",sans-serif; }
h1, h2, h3, h4												{font-family: "Gotham A", "Gotham B",sans-serif; line-height:1.1; }

/* ---------------------------------------------------------------------------------------------------------------------------------------
0003 - Header
--------------------------------------------------------------------------------------------------------------------------------------- */
header														{padding:2% 0; background:url(../images/color-bar.gif) center top no-repeat #fff; box-shadow:2px 1px 2px rgba(0,0,0,0.2);  z-index:10; position:relative;}
header .logo												{width:200px;}
header .logo img											{width:100%; display:block;}

/* ---------------------------------------------------------------------------------------------------------------------------------------
0004 - Body
--------------------------------------------------------------------------------------------------------------------------------------- */
.banner														{z-index:0; position:relative;}
.content-container											{padding:6% 0 10% 0; width:64%; margin:0 auto; font-family: "Gotham A", "Gotham B",sans-serif; }
.content-container h1										{color:#0073cf; font-size:38px; margin-bottom:2%; padding-right:15%;}
.content-container h2										{color:#003066; font-weight:300; font-size: 28px; margin-bottom: 2%; padding-right:36%;}
.content-container p										{margin-bottom:4%; line-height:1.5; font-size:15px;}
.container-quiz 											{background-color:#f6f6f6;padding: 3% 4%;}
.container-quiz h2											{padding-right:0; font-weight:500;font-size: 24px;}
.container-quiz	h3											{color:#0073cf; text-transform:uppercase; text-align:center; font-weight:400;font-size: 24px; margin-bottom: 3%;}
.container-quiz	h4											{color:#0073cf; text-align:center; font-weight:400;font-size: 22px; margin-bottom:20px;}
.container-quiz	.answer										{color:#0073cf; text-transform:uppercase; display:block; font-weight:500;}
.container-quiz .wrapper									{}
.container-question											{display: none;}
.container-quiz .container-form,
.container-quiz .container-button,
.container-quiz 
.container-question .container-answer,
.container-question .correct,
.container-question .incorrect								{display: none;} 
.container-quiz a											{color:#0073cf;}
.container-form												{background-color:#0073cf;padding: 3% 4%; margin:0 -4% -3%; color:#fff;}
.container-form .left										{width: 75%; float:left;}
.container-form .right										{width: 23%; float:right; text-align:center; margin-top:10px;}
.container-form .row										{margin:10px 0;}
.container-answer											{margin:2% 0; font-weight:300; line-height:1.2;}
.txt-blue													{color:#0073cf;}
.button-blue												{color:#fff; background:#0073cf; padding: 3% 6%; font-weight: 600;}
.option														{font-weight:300;}
.option-set													{margin:10px 0 20px 16px;}
.option-set	.question										{margin-right:4%; display:inline-block;}
.button-dark-blue											{background:#003066; color:#fff;width:100%; padding: 6%; min-height: 66px; font-weight:500;}
.container-share span										{background-image:url("../images/logo_social.png"); background-repeat:no-repeat; height: 34px; width: 35px; cursor: hand; cursor: pointer; margin: 0 10px 0 0; display: inline-block;}
.container-share .facebook									{background-position:0 0;}
.container-share .twitter									{background-position:-43px 0;}

/* ---------------------------------------------------------------------------------------------------------------------------------------
0005 - Footer
--------------------------------------------------------------------------------------------------------------------------------------- */
footer														{background:#f6f6f6 url(../images/color-bar2.gif) center bottom no-repeat; padding: 50px 4%; text-align:center; color:#616365; 
font-size:14px;}
footer a													{color:#0073cf; text-decoration:none;}
footer ul													{text-align:center;}
footer li													{display:inline-block; background:url(../images/dot.gif) no-repeat 0 51%;padding: 0px 10px 0 17px;}
footer li:first-child										{background:none;}
/* ---------------------------------------------------------------------------------------------------------------------------------------
0006 - Other
--------------------------------------------------------------------------------------------------------------------------------------- */
input.text, textarea, select								{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width:100%; font-size:13px; border-radius:2px; border:none;color:#000} 
input.text													{line-height: 28px; padding:0 8px; height: 28px;}
textarea													{resize:none; height: 10em; line-height:1.3em; padding: 8px; font-size: 13px;}
input[type=radio]											{margin: 6px;}
select														{height: 28px; padding: 4px 7px;}
label														{display: block; margin: 0 0 2px;}
.password::-webkit-input-placeholder 						{color: #000; font-size: 2em; line-height: 20px;}
.password::-moz-placeholder 								{color: #000; font-size: 2em; line-height: 20px;}
.password:-ms-input-placeholder								{color: #000; font-size: 2em; line-height: 20px;}
.password:-moz-placeholder 									{color: #000; font-size: 2em; line-height: 20px;}
.disabled													{opacity: 0.7;}	

.phone														{float:left; width:65%}
.phone-type													{float:right; width:30%;}

/* Grid
/* ------------------------------------------------------------ */
.col, .col-2, .col-40, .col-60								{float: left;}
.col-2														{width: 49%;}
.col-40														{width: 37%;}
.col-60														{width: 59%;}
.col-2:first-child											{margin-right: 2%;}
.col-60:first-child											{margin-right: 4%;}